@media only screen and (max-width: 1399px){
	.center{width: 96%;}
	.newtp,.xs,.zpxx{width: 63%;}
	.tz,.shfw,.shyg{width: 35%;}
	.ggul li{width: 46%;}
	.main4 ul li{width: 20%;}
}

@media only screen and (max-width: 1310px){
	
	.main5{
		height: auto;
		overflow: hidden;
	}
	.main5 .rwm,.main5 .lx{
		width: 50%;
	}
	.main5 .yq{width: 100%;}
}

@media only screen and (max-width: 1200px){
	.nav ul li > a{
		font-size: 16px;
	}
	.tbbox li{text-indent: 120px;font-size: 16px;}
	.notice_list ul li a{width:75%;}
	.logo{width:43%;}
}
@media only screen and (max-width: 1050px){
.lj .ts{margin-top:0}
	.logo{width:50%;}
	.nav{display: none;}
	.demo-2{display: block !important;}
	.lj{margin: 0px;margin-right: 59px;padding-bottom: 20px;width: 100%;}
	
	.callbacks_container .tu,.callbacks img{
		height: auto !important;
	}
	.newtp,.tz,.xs,.shfw,.zpxx,.shyg{width: 100%;}
	.tz{margin-top: 20px;}
	.main2{
		background: none;
		background-color: #01204C;
		height: auto;
		padding-top: 30px;
	}
	.conleft{display: none;}
	.conright{width: 100%;margin: 10px 0px 30px;}
	.ss{margin-right:70px;}
	
}
@media only screen and (max-width: 900px){
.logo img{margin-top: 5px;}
.lj{margin:0!important;}
	.logo{width:90%;text-align:center;}
	.xg{top:20px;}
	.tuicon .fd{width:50%;}
	.important h2{width:70%;}
.important{background:#01204C;}
	.important>div{padding: 10px;
    width: 100%;
    box-sizing: border-box;
    margin: 0;}
	.news,.notice,.xxyd,.kxyj,.xshd{width: 100%;margin: 15px 0;max-width: 100%;}
	
	.demo-2{top: 123px !important;}
	.demo-2 {
    top: 30px !important;
}
}
@media only screen and (max-width: 768px){
.lj .ts{margin-top:15px}
	.demo-2 {
    top: 30px !important;
}
	#dt .dtxt .bt,#menu_icon{display: none;}
	.callbacks_container .tu, .callbacks img{
		width: 100%;
		float: none;
	}
	.xs li,.main3 ul li{width: 100%;}
	.main3 ul li .tp img{
		width: 100%;
		height: 240px;
	}
	.main4 ul li{width: 100%;margin-bottom: 20px;}
	.main4 ul li img{height: auto;}
	.main5 .lx,.main5 .rwm{width: 100%;}
	.main5 .yq ul li{width:50%;}
	.conright .listul li a{width: 70%;}
}
@media only screen and (max-width: 500px){.tuicon .fd{width:100%;margin-bottom:15px;}.article .read img{height:auto;}}
@media only screen and (max-width: 375px){
	
	.yq ul li{width: 100%;}
	.jslist ul li{
		width: 100%;
	}
	.jslist ul li .tp{
		display: inline-block;
		margin: 0px auto;
		text-align: center;
		width: 100%;
	}
}